HomeConfiguración de usuario finalAntes de la instalaciónInstalación del software de Palisade 6.0 o 6.1 en Windows 8.1

1.13. Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1

Available in English: Installing Palisade Software 6.0 or 6.1 in Windows 8.1
Disponível em português: Instalando o Software Palisade 6.0 ou 6.1 no Windows 8.1

Se aplica a:
      
The DecisionTools Suite, versiones 6.0 y 6.1 en Windows 8.1
       @RISK versiones 6.0 y 6.1 en Windows 8.1
       Evolver versiones 6.0 y 6.1 en Windows 8.1
       NeuralTools versiones 6.0 y 6.1 en Windows 8.1
(PrecisionTree y StatTools no son afectados.)

Si usted es apto para actualizar su software a la versión 6.2, sólo debe seguir las instrucciones en Actualización de software de Palisade y su instalador funcionará con Windows 8.1

El resto de este artículo se aplica a los usuarios de las versiones 6.0 o 6.1 que no son aptos para realizar la actualización.

Las versiones 6.0 y 6.1 de Palisade requieren Microsoft .NET 2.0 en versiones de Windows anteriores a Windows 8, ya sea que este componente se encuentre presente en Windows o que nuestros instaladores lo hayan instalado automáticamente. La arquitectura de Windows 8 y Windows 8.1  es diferente  y .NET 2.0 es ahora parte de "Microsoft. NET Framework 3.5", que no forma parte de nuestro instalador.

Antes de instalar cualquiera de los productos mencionados anteriormente en Windows 8, compruebe si .NET Framework 3.5 está instalado, como sigue:

  1. Abra el Panel de control. (Mueve el ratón a la esquina inferior derecha del escritorio y seleccione Configuración »Panel de control.)
  2. Haga clic en la categoría Programas o en el ícono Programas y Características.
  3. Haga clic en Activar o desactivar características de Windows.
  4. En la lista, encuentre .NET Framework 3.5 y revise si está instalado. Una marca de verificación o un cuadrado negro indica que está instalado.

Si .NET Framework 3.5 está instalado, puede cerrar el Panel de control y ejecutar los instaladores de Palisade. Si .NET Framework 3.5 no está instalado, instálelo utilizando uno de estos dos métodos:

Instalación de .NET Framework 3.5 en el panel de control:

  1. En la lista de características de Windows, haga clic en la casilla al lado de .NET Framework 3.5.
  2. Confirme que desea descargar desde Windows Update, que le permitirá descargar de Windows e instalar los archivos requeridos.
  3. Si la instalación de .NET Framework 3.5 tiene éxito, puede instalar el software de Palisade.

En algunos equipos, este proceso puede no terminar con éxito. Por ejemplo, si usted no tiene una conexión a Internet Windows Update no podrá funcionar. Además, ciertos ajustes de Windows redirigirán Windows Update a un lugar diferente evitando así que la actualización se ejecute. (Si recibe un mensaje de que no tiene conexión a Internet, cuando en realidad si la tiene, esta es la explicación.) Cualquiera que sea la razón de la falla, puede utilizar el instalador de Palisade en su lugar.

Instalación de .NET Framework 3.5 con un instalador de Palisade.:

(Esto funciona con Windows 8 de 32 bits o de 64 bits, incluyendo 8.1.)

  1. Descargar http://download6.palisade.com/dotNET/35  a cualquier ordenador. En el explorador, haga clic en Guardar, no Abrir o en Ejecutar.
  2. Copie el archivo en el equipo donde va a instalar el software de Palisade. Haga clic derecho en el archivo, seleccione Ejecutar como administrador y siga las instrucciones.
  3. Después de la instalación de .NET Framework 3.5, puede instalar el software de Palisade.

Fecha de última modificación: 2014-01-22

This page was: Helpful | Not Helpful